<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <title>HomeWork-6</title>
</head>
<body>
    <header class="header header__container">
        <a href="#" class="header__logo__container header__logo">
            <div class="header__logo__img"></div>
            <div class="header__logo__text">
                <div>MILAN</div>
                <div>HOLIDAYS</div>
            </div>
        </a>
        <div class="header__contacts__container header__contacts">
            <a href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a>
            <a href="tel:+393387090880">+39 338 709 0880</a> 
        </div>
    </header>

    <main class="main main__container">
        
        <!-- Shopping -->

        <a href="#" class="main__cart">
            <div class="main__cost">
                <img src="./img/Shopping.png" alt="Shopping">
                <div class="main__hover">
                    <div class="main__hover__cost">
                            <span>from</span>
                            <span>€50</span>
                    </div>
                    <span class="main__hover__detail">View Details</span>
                </div>
            </div>
            <span class="main__cart__name">Shopping Tours</span>
        </a>
        
        <!-- Sightseeng -->

        <a href="#" class="main__cart">
            <div class="main__cost">
                <img src="./img/Sightseeing.png" alt="Sightseeing">
                <div class="main__hover">
                    <div class="main__hover__cost">
                        <span>from</span>
                        <span>€50</span>
                    </div>
                    <span class="main__hover__detail">View Details</span>
                </div>
            </div>
            <span class="main__cart__name">Sightseeing Tours</span>
        </a>

        <!-- Food -->

        <a href="#" class="main__cart">
            <div class="main__cost">
                <img src="./img/Food.png" alt="Food">
                <div class="main__hover">
                    <div class="main__hover__cost">
                        <span>from</span>
                        <span>€50</span>
                    </div>
                    <span class="main__hover__detail">View Details</span>
                </div>
            </div>
            <span class="main__cart__name">Food Tours</span>
        </a>

        <!-- Bars -->

        <a href="#" class="main__cart">
            <div class="main__cost">
                <img src="./img/Bars.png" alt="Bars & Nightlife">
                <div class="main__hover">
                    <div class="main__hover__cost">
                        <span>from</span>
                        <span>€50</span>
                    </div>
                    <span class="main__hover__detail">View Details</span>
                </div>
            </div>
            <span class="main__cart__name">Bars & Nightlife</span>
        </a>

        <!-- Art -->

        <a href="#" class="main__cart">
            <div class="main__cost">
                <img src="./img/Art.png" alt="Art & Architecture">
                <div class="main__hover">
                    <div class="main__hover__cost">
                        <span>from</span>
                        <span>€50</span>
                    </div>
                    <span class="main__hover__detail">View Details</span>
                </div>
            </div>
            <span class="main__cart__name">Art & Architecture</span>
        </a>

        <!-- Walking -->

        <a href="#" class="main__cart">
            <div class="main__cost">
                <img src="./img/Walking.png" alt="Walking Tours">
                <div class="main__hover">
                    <div class="main__hover__cost">
                        <span>from</span>
                        <span>€50</span>
                    </div>
                    <span class="main__hover__detail">View Details</span>
                </div>
            </div>
            <span class="main__cart__name">Walking Tours</span>
        </a>
        
    </main>
    <footer class="footer">
        © 2018 Copyright Milan Holidays, Inc. All rights reserved.
    </footer>    
</body>
</html>